/* @override http://planetlinen.com.au/skin/frontend/base/default/css/chart.css */

#size-chart table{
	font-family: arial;
	font-size: 14px;

}
#size-chart h2{
margin-top: 2em!important;
}


#size-chart table td{
	padding:10px;
	width: 50%;
	background-color:#fefefe;
	border-bottom: 1px solid #CCC;
}

#size-chart table tr {background-color:#fff;}

#size-chart table th{
	font-size: 1.05em;
	padding:6px;
	text-align: left;
	font-weight: normal;
	background-color: #CCC;
}

.cms-size-chart h1{
	text-align: center;
}


@media (min-width: 600px) {
  #size-chart{
  width: 599px;
  margin:0 auto;	
  }
  #size-chart table{
  	width: 599px;
  	background-color:#f2f2f2;
  	margin:0 auto;
  }
}

@media (min-width: 300px) and (max-width: 598px){
  #size-chart{
  width: 300px;
  margin:0 auto;	
  }
  #size-chart table{
  	width: 100%;
  	background-color:#f2f2f2;
  	margin:0 auto;
  }
}